Acknowledge Alarm

Acknowledge Alarm

Acknowledge an Alarm of Network Services in the vCenter

Request
URI
PATCH
https://{server}/hybridity/api/nsfm/v1/alarms/{alarmId}
COPY
Path Parameters
string
alarmId
Required

alarmId


Authentication
This operation uses the following authentication methods.
Responses
200

Accepted

Returns JobIdResponse of type(s) application/json
{
    "jobId": "string",
    "warnings": [
        "warning.yaml Object"
    ],
    "errors": [
        "error.yaml Object"
    ]
}
string
jobId
Optional

jobId

warnings
Optional

warnings

array of error.yaml
errors
Optional

errors


401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Operation doesn't return any data structure

500

Internal Server Error

Returns errorResponse of type(s) application/json
{
    "errors": [
        "error.yaml Object"
    ]
}
array of error.yaml
errors
Optional

errors